document.addEventListener('DOMContentLoaded', () => {
    document.getElementById('btnLogout').addEventListener('click', removeToken);
    document.getElementById("btnLogoutResposive").addEventListener('click', removeToken);
});

const removeToken = () => localStorage.removeItem('token_session');